{
  "idResetOutlookDialogTitle": "Falamhaich staid ionadail Outlook",
  "idResetOutlookDialogBody": "Chaidh Outlook a chur gu dol le switch clearLocalState na loidhne-àithne. Falamhaichidh seo na roghainnean ionadail air fad is dàta Outlook sam bith nach deach a shàbhaladh. A bheil thu airson leantainn air adhart?",
  "idResetOutlookCompletedDialogBody": "Chaidh roghainnean ionadail Outlook agus dàta gun sàbhaladh fhalamhachadh."
}